import request from "@/utils/request";

// 统一接入
export function getLookMonitor(query) {
  return request({
    url: "/web/lookMonitor/getLookMonitor",
    method: "get",
    params: query,
  });
}


// 统一接口监控状态监听
export function getLookMonitorByUrlAndStatus(query) {
    return request({
      url: "/web/lookMonitor/getLookMonitorByUrlAndStatus",
      method: "get",
      params: query,
    });
  }
  
